Subject: A Chinese WP program for English Windows

From: Carlos McEvilly <[email-masked]>
Date: Wed, 19 Aug 1992 21:14:37 EST

An annual software applications show has been running here for
the last several days.  For $20US (promotional price) I got a word
processor for using Chinese under English Windows.  It works
with 3.1, and they said it would work with 3.0 also.  So far
it looks good, but I haven't had a chance to try printing yet.
The following are some initial impressions.

I was surprised to see a product for non-Chinese Windows, since
this seems to be going against the Microsoft trend, a brave move.
The program is called NewWin, or Xin1xian4kuang1, to render the
Chinese in pinyin.  The files are dated 8-16-92, which is the
day the computer show started, I believe.  So there are still some
rough spots.  For example, the program apparently has a loader
that starts the actual install program, but the loader does not
know how to deal with all systems.  At least, it didn't install
smoothly on my system, on which I had prepared a newly installed
Windows directory.  Had to resort to a fancy tap dance of renaming
and copying various files to a ram disk and installing from there.

When NewWin finally ran, though, it looked pretty nice.  It is a
sinicized and Windowified :-) version of the PE2 editor that is
popular here in Taiwan.  Many of the commands are the same as in
PE2, but it also adds menus as well as a speed bar with a slew of
icons at the bottom of the screen.

According to the salesman at the booth, printing is done through
Windows, so all printers supported by Windows can be used.  I'll
post more when I can confirm this with first hand experience.

There are at least ten fonts included, the usual ones, bitmapped
24 * 24 and 16 * 15.  There are two simplified character fonts
included among these, one each of 24 * 24 and 16 * 15.  Again,
after I have more time I'll report more on whether these can be
mixed in the same file and on the same line.

Fonts may be set at larger and smaller sizes, but size changes
are not shown on the screen.  They only show up on the printout.
:(  This is a lot like PE2, come to think of it.  However in this
program you can adjust the display by selecting a different font;
you just can't do it by changing the size.

The input methods included are listed below.  Some of them I
have never heard of.

  English/Number
  Internal code
  Tsang-Jei
  Quick
  Phonetic
  Mouse
  Wang-Ma
  Easy
  Da-Yi
  Roman (pinyin)
  Array
  Boshiamy
  Can-ton

The bad news about this system is that the retail price is
$3200 NT, or about $130 US.  At least that will come with a
book; mine didn't.  Maybe when Word for Windows Chinese edition
comes out (supposedly in September) the market will demand
lower prices from lower end products.

The company that sells this is called NewTek Publishing Inc.,
(Wen2 Xin1 Ke1ji4 You3xian4 Gong1si1), and they are at:

  12F-2, #92 Minsheng East Rd., Sec. 3
  Taipei, Taiwan, R.O.C.
  Tel: 886-2-516-5875; Fax: 501-5274

                          *   *   *